Activity log for bug #908252

Date Who What changed Old value New value Message
2011-12-23 21:12:01 Andreas Preikschat bug added bug
2011-12-23 21:12:54 Andreas Preikschat tags media-rewrite
2011-12-28 18:42:18 Andreas Preikschat openlp: importance Undecided Low
2011-12-31 02:14:58 Jon Tibble openlp: status New Confirmed
2011-12-31 17:41:41 Jon Tibble openlp: status Confirmed Fix Committed
2011-12-31 19:04:54 Jon Tibble openlp: status Fix Committed Fix Released
2012-02-19 15:00:52 Andreas Preikschat openlp: assignee Andreas Preikschat (googol)
2012-02-19 15:01:00 Andreas Preikschat openlp: assignee Andreas Preikschat (googol) Jon Tibble (meths)